/* default setup
---------------------------------------------------- */
html,ul,h1,h2,h3 {
    padding:0;
	margin:0;
}


body {
	color: #333333;
	margin:0px auto;
	font: 1em/150% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-image: url(../tpl/bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
	}


ul {
	list-style: none;
	margin:0px;
	padding:0px;
}
a img {
	border: none;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	zoom: 1;
}

div:after{
    display: block;
    height:0px;
    clear:both;
}
#wrapper {
	width: 900px;
	margin:0px auto;
	height: auto;
	text-align: left;
 }

/**:first-child+html #wrapper {
	width: 890px;
	margin:0px auto -30px;
	height: auto;
	background-color: #FFFFFF;
	position: relative;
　　overflow: hidden;
 }*/
 
/*#wrapper:after {
 content: "";
 display: block;
 clear: both;
 height: 1px;
 overflow: hidden;
 }*/
 
/*\*/
/* * html #wrapper {
 height: 1em;
 overflow: visible;
 }*/
 /**/

/* Hキャプション
---------------------------------------------------- */
h1{
	font-size: 0px;
	line-height: 0px;
	font-weight: normal;
	text-indent: -9999px;
}
h2 {
	margin: 40px 0px 30px;
}
h2.contact {
	margin:0px 0px 30px;
}
h2.index {
	margin:10px 0px 10px;
}
h2.index2 {
	margin:40px 0px 10px;
}
h3.name{
	background: url(../estate/name.jpg) no-repeat;
	font-size: 1.2em;
	font-weight: normal;
	clear: both;
	margin-top: 20px;
	float: left;
	height: 35px;
	width: 842px;
	padding: 7px 0px 20px 40px;
}



/* common link
---------------------------------------------------- */
a:link {
	color: #47320E;
	text-decoration: underline;
}
a:visited {
	color: #47320E;
	text-decoration: underline;
}
a:hover {
	color: #47320E;
	text-decoration: none;
}


/* header
---------------------------------------------------- */
#header {
	width: 900px;
	height: 88px;
	margin: 0px;
	padding: 0px;
	clear: both;
}


/* navigation
---------------------------------------------------- */
#navi {
	width: 900px;
	height: 45px;
	margin-bottom: 20px;
	clear: both;
}


#navi li {
	margin:0;
	float:left;
}



/* contents
---------------------------------------------------- */
#contents-index {
	width: 900px;
	float: left;
	margin-bottom: 10px;
}
#contents {
	width: 898px;
	margin-bottom: 30px;
	background-color: #FFFFFF;
    float: left;
	border: 1px solid #D9D9B3;
	zoom: 1;
}

#pagebody {
	width: 840px;
	height: auto;
	margin: 30px;
	text-align: left;
}

/* index-contents
---------------------------------------------------- */
#main-img{
	width: 900px;
	height: 416px;
	margin-bottom: 20px;
	clear: both;
}

.clear {
	clear: both;
}
.clear hr { display:none; }
#index-l {
	width: 440px;
	float: left;
	margin: 20px 19px 30px 0px;
}
#index-r {
	width: 440px;
	float: left;
	margin: 20px 0px 30px;
}
.frame {
	overflow-x:hidden;
}
ul.index-estate {
	margin: 0px 0px 0px 30px;
	padding: 0px;
}
ul.index-estate li {
	margin: 0px 15px 0px 0px;
	list-style: none;
}
ul.index-estate li a {
	background: url(../tpl/arrow.gif) no-repeat 0px 5px;
	padding-left: 20px;
}
ul.index-estate li a:link,
ul.index-estate li a:visited {
	text-decoration: none;
}
ul.index-estate li a:hover {
	text-decoration: underline;
}

/* company
---------------------------------------------------- */
table {
	border-collapse: collapse;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
table.contact {
	border-collapse: collapse;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	width: 100%;
}

th,td {
	font: 0.8em/150% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	padding: 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
th {
	font-weight: normal;
	text-align: left;
}
table.contact th,
td {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #D9D9B3;
}
td table,
td table td{
	border: none;
	padding: 0px;
	font-size: 1em;
}

#company-l{
	float: left;
}
#company-r{
	float: right;
}

/* estate
---------------------------------------------------- */
#estate-index-both{
	width: 810px;
	margin: 20px auto 0px;
}
#estate-index-both li{
	height: 58px;
	width: 260px;
	font-size: 0.9em;
	margin-left: 10px;
	list-style: none;
	float: left;
	text-align: center;
}
#estate-index-both li.select{
	padding-top: 12px;
	background: url(../estate/tab_bg.jpg) no-repeat;
}

#estate-index-both li a{
	display: block;
	font-size: 0.9em;
	height: 58px;
	width: 260px;
}
#estate-index-both li a:link,
#estate-index-both li a:visited {
	background: url(../estate/tab_bg_s2.jpg) no-repeat;
	text-decoration: none;
	padding-top: 12px;
	color: #666;
}
#estate-index-both li a:hover{
	background: url(../estate/tab_bg.jpg) no-repeat;
	color: #333;
}
.estate-both{
	float: left;
	width: 100%;
	clear: both;
}
.estate-both2{
	float: left;
	width: 100%;
	clear: both;
	margin-bottom: 40px;
}
.estate-l{
	float: left;
	width: 410px;
	margin-bottom: 40px;
}
.estate-r{
	float: right;
	width: 410px;
	margin-bottom: 40px;
}


/* staff
---------------------------------------------------- */

table.staff {
	margin-bottom:30px;
}
table.staff th,
table.staff td{
	font: 1em/150% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.list-kome {
	text-indent: -1em;
	margin-left: 1em;
}


/* footer
---------------------------------------------------- */

#footer {
	width: 100%;
	height: 224px;
	text-align: center;
	background-image: url(../tpl/footer_bg.jpg);
	background-repeat: repeat-x;
	clear: both;
}
#footer-inner {
	width: 900px;
	text-align: left;
	margin: 0px auto;
	position: relative;
	padding: 0px;
}
#footer-comment {
	width: 300px;
	position: absolute;
	top: 91px;
	left: 390px;
	font-size: 12px;
	line-height: 130%;
	text-align: left;
}
#footer-comment2 {
	width: 300px;
	position: absolute;
	top: 91px;
	left: 655px;
	font-size: 12px;
	line-height: 130%;
	text-align: left;
}
#footer-copyright {
	width: 900px;
	text-align: center;
	position: absolute;
	top: 196px;
	left: 0px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer-pagetop {
	width: 123px;
	height: 41px;
	position: absolute;
	top: -40px;
	right: 5px;
}


/* other
---------------------------------------------------- */
.font-13 {
	font-size: 13px;
}
.font-13130 {
	font-size: 13px;
	line-height: 130%;
}
.error_messe,
.font-r {
	color: #CA0000;
}
.mb20 {
	margin-bottom: 20px;
}
.mt0 {
	margin-top: 0px;
}
.clear {
	clear: both;
}
